DROP TABLE IF EXISTS refund_transaction;
CREATE TABLE refund_transaction  (
	transaction_id BIGINT(20)  NOT NULL PRIMARY KEY AUTO_INCREMENT ,
	reference_id varchar(50),
	idempotency_id varchar(50),
	refund_amount double,
	refunded_on datetime,
	refund_pg varchar(20),
	queue_status varchar(50),
	refund_status tinyint(4),
	updated_on datetime,
	pg_refund_ref varchar(200),
	n_last_updated datetime,
	n_created datetime
) ENGINE=InnoDB;

ALTER TABLE refund_transaction ADD COLUMN FILE_ID BIGINT(128);

INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVW150721205303507','FCVW150721205303507',299.0,'2015-07-21 19:28:42','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-21 13:58:42');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMA150721205464884','FCMA150721205464884',709.0,'2015-07-21 22:14:33','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-21 16:44:33');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMA150721205584930','FCMA150721205584930',710.0,'2015-07-21 22:56:36','payu','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-21 17:26:36');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMA150721205602346','FCMA150721205602346',754.0,'2015-07-21 23:40:11','payu','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-21 18:10:11');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVW1507212054707342','FCVW1507212054707342',147.0,'2015-07-22 11:59:57','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 06:29:57');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMW150722205814649','FCMW150722205814649',1000.0,'2015-07-22 14:33:20','payu','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 09:03:20');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCDW150722205838778','FCDW150722205838778',666.0,'2015-07-22 15:57:52','payu','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 10:27:52');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCDW150722205852102','FCDW150722205852102',666.0,'2015-07-22 16:07:28','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 10:37:28');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCCW150721205553050','FCCW150721205553050',1139.0,'2015-07-22 16:35:45','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 11:05:45');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVW150721205266385','FCVW150721205266385',198.0,'2015-07-22 17:13:26','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 11:43:26');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMW150722205861905','FCMW150722205861905',600.0,'2015-07-22 17:32:05','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 12:02:05');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMW150722205878890','FCMW150722205878890',460.0,'2015-07-22 18:36:09','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 13:06:09');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVW1507222058842511','FCVW1507222058842511',1000.0,'2015-07-22 18:40:32','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 13:10:32');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVA150722205886752','FCVA150722205886752',1000.0,'2015-07-22 18:40:59','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 13:10:59');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMW150722205923142','FCMW150722205923142',300.0,'2015-07-22 19:13:01','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 13:43:01');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMW150722205871324','FCMW150722205871324',809.0,'2015-07-22 20:10:05','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 14:40:05');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVA150722205854645','FCVA150722205854645',30.0,'2015-07-22 20:58:48','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 15:28:48');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMW150721205476826','FCMW150721205476826',600.0,'2015-07-22 21:14:21','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 15:44:21');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVA150722205926203','FCVA150722205926203',251.0,'2015-07-22 21:34:42','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 16:04:42');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMA150722205985456','FCMA150722205985456',1000.0,'2015-07-22 21:38:49','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 16:08:49');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMA150722205920034','FCMA150722205920034',1000.0,'2015-07-22 22:17:33','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 16:47:33');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMW150722205987991','FCMW150722205987991',587.0,'2015-07-22 22:27:08','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 16:57:08');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVW1507212055179391','FCVW1507212055179391',330.0,'2015-07-23 00:37:07','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-22 19:07:07');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMA1507222060351651','FCMA1507222060351651',300.0,'2015-07-23 08:58:38','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 03:28:38');



INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVA150722205887706','FCVA150722205887706',196.0,'2015-07-23 09:08:28','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 03:38:28');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVM150722205948572','FCVM150722205948572',250.0,'2015-07-23 10:30:15','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 05:00:15');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCTA150722205982396','FCTA150722205982396',10.0,'2015-07-23 14:22:54','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 08:52:54');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCTM150722205881492','FCTM150722205881492',3000.0,'2015-07-23 14:34:25','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 09:04:25');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVC150723206081466','FCVC150723206081466',230.0,'2015-07-23 14:35:18','cca','REFUND_PROCESSED',0,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 09:05:18');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCTM150722205874754','FCTM150722205874754',3000.0,'2015-07-23 14:35:21','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 09:05:21');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVC150723206081466','FCVC150723206081466',230.0,'2015-07-23 14:39:35','cca','REFUND_PROCESSED',0,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 09:09:35');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVC150723206081466','FCVC150723206081466',230.0,'2015-07-23 14:43:34','cca','REFUND_PROCESSED',0,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 09:13:34');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMA150723206211559','FCMA150723206211559',538.0,'2015-07-23 14:44:12','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 09:14:12');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMA150722205901257','FCMA150722205901257',3000.0,'2015-07-23 14:50:07','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 09:20:07');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVC150723206081466','FCVC150723206081466',230.0,'2015-07-23 14:54:54','cca','REFUND_PROCESSED',0,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 09:24:54');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCMA150723206166705','FCMA150723206166705',1000.0,'2015-07-23 15:04:55','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 09:34:55');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCDA150722205898160','FCDA150722205898160',500.0,'2015-07-23 15:57:57','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 10:27:57');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCVW150721205534836','FCVW150721205534836',127.0,'2015-07-23 16:00:08','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 10:30:08');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCDW150723206283955','FCDW150723206283955',240.0,'2015-07-23 16:10:34','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 10:40:34');
INSERT INTO refund_transaction(reference_id,idempotency_id,refund_amount,refunded_on,refund_pg,queue_status,refund_status,pg_refund_ref,FILE_ID,updated_on,n_last_updated) VALUES ('FCTM150722205890643','FCTM150722205890643',170.0,'2015-07-23 16:19:50','bdk','REFUND_PROCESSED',1,'NULL','NULL','2016-01-30 07:13:48','2015-07-23 10:49:50');

CREATE TABLE payment_transaction (
transaction_id bigint(20) AUTO_INCREMENT PRIMARY KEY,
request_id bigint(20),
response_id bigint(20),
merchant_id bigint(20),
merchant_transaction_id varchar(50),
reference_id varchar(50),
payment_type_code varchar(20),
card_type varchar(20),
pg_txn_id varchar(50),
amount double,
pg_used varchar(10),
status tinyint(4),
created_time datetime,
updated_time datetime,
n_last_updated datetime,
n_created datetime
);

INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (1,5,'NULL',1,'FCVW150721205303507','FCVW150721205303507','NB','VI','NULL',10.0,'payu','2015-07-20 17:51:56','2015-07-20 12:21:56','2015-07-20 12:21:56','2015-07-20 12:21:56');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (2,6,'NULL',1,'FCMA150721205464884','FCMA150721205464884','NB','VI','NULL',10.0,'bdk','NULL','2015-07-20 18:01:52','2015-07-20 12:31:52','2015-07-20 12:31:52');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (3,7,'NULL',1,'FCMA150721205584930','FCMA150721205584930','NB','VI','NULL',10.0,'bdk','NULL','2015-07-21 08:52:56','2015-07-21 03:22:56','2015-07-21 03:22:56');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (4,8,'NULL',1,'FCMA150721205602346','FCMA150721205602346','NB','VI','NULL',130.0,'bdk','NULL','2015-07-21 09:37:30','2015-07-21 04:07:30','2015-07-21 04:07:30');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (5,9,'NULL',1,'FCVW1507212054707342','FCVW1507212054707342','NB','MC','NULL',150.0,'bdk','NULL','2015-07-21 09:37:30','2015-07-21 04:07:30','2015-07-21 04:07:30');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (6,10,'NULL',1,'FCMW150722205814649','FCMW150722205814649','NB','VI','NULL',268.0,'bdk','NULL','2015-07-21 09:37:30','2015-07-21 04:07:30','2015-07-21 04:07:30');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (7,11,'NULL',1,'FCDW150722205838778','FCDW150722205838778','NB','VI','NULL',69.0,'bdk','NULL','2015-07-21 09:37:30','2015-07-21 04:07:30','2015-07-21 04:07:30');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (8,12,'NULL',1,'FCDW150722205852102','FCDW150722205852102','NB','MC','NULL',215.0,'bdk','NULL','2015-07-21 09:37:31','2015-07-21 04:07:31','2015-07-21 04:07:31');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (9,13,'NULL',1,'FNBW150721205553050','FNBW150721205553050','NB','VI','NULL',3000.0,'bdk','NULL','2015-07-21 09:37:31','2015-07-21 04:07:31','2015-07-21 04:07:31');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (10,14,'NULL',1,'FCVW150721205266385','FCVW150721205266385','NB','MC','NULL',50.0,'bdk','NULL','2015-07-21 09:37:33','2015-07-21 04:07:33','2015-07-21 04:07:33');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (11,15,'NULL',1,'FCMW150722205861905','FCMW150722205861905','NB','VI','NULL',80.0,'bdk','NULL','2015-07-21 09:37:34','2015-07-21 04:07:34','2015-07-21 04:07:34');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (12,16,'NULL',1,'FCMW150722205878890','FCMW150722205878890','NB','MC','NULL',30.0,'bdk','NULL','2015-07-21 09:37:36','2015-07-21 04:07:36','2015-07-21 04:07:36');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (13,17,'NULL',1,'FCVW1507222058842511','FCVW1507222058842511','NB','VI','NULL',222.0,'bdk','NULL','2015-07-21 09:37:36','2015-07-21 04:07:36','2015-07-21 04:07:36');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (14,19,'NULL',1,'FCVA150722205886752','FCVA150722205886752','NB','MC','NULL',50.0,'bdk','NULL','2015-07-21 09:37:39','2015-07-21 04:07:39','2015-07-21 04:07:39');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (15,20,'NULL',1,'FCMW150722205923142','FCMW150722205923142','NB','MC','NULL',245.0,'bdk','NULL','2015-07-21 09:37:39','2015-07-21 04:07:39','2015-07-21 04:07:39');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (16,22,'NULL',1,'FCMW150722205871324','FCMW150722205871324','NB','VI','NULL',195.0,'bdk','NULL','2015-07-21 09:37:41','2015-07-21 04:07:41','2015-07-21 04:07:41');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (17,21,'NULL',1,'FCVA150722205854645','FCVA150722205854645','NB','VI','NULL',159.0,'bdk','NULL','2015-07-21 09:37:41','2015-07-21 04:07:41','2015-07-21 04:07:41');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (18,23,'NULL',1,'FCMW150721205476826','FCMW150721205476826','NB','VI','NULL',20.0,'bdk','NULL','2015-07-21 09:37:42','2015-07-21 04:07:42','2015-07-21 04:07:42');


INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (19,24,'NULL',1,'FCVA150722205926203','FCVA150722205926203','NB','MC','NULL',30.0,'bdk','NULL','2015-07-21 09:37:46','2015-07-21 04:07:46','2015-07-21 04:07:46');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (20,25,'NULL',1,'FCMA150722205985456','FCMA150722205985456','NB','VI','NULL',50.0,'bdk','NULL','2015-07-21 09:37:50','2015-07-21 04:07:50','2015-07-21 04:07:50');

INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (21,27,'NULL',1,'FCMA150722205920034','FCMA150722205920034','NB','VI','NULL',103.0,'bdk','NULL','2015-07-21 09:37:54','2015-07-21 04:07:54','2015-07-21 04:07:54');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (22,28,'NULL',1,'FCMW150722205987991','FCMW150722205987991','NB','MC','NULL',50.0,'bdk','NULL','2015-07-21 09:37:56','2015-07-21 04:07:56','2015-07-21 04:07:56');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (23,29,'NULL',1,'FCVW1507212055179391','FCVW1507212055179391','NB','VI','NULL',32.0,'bdk','NULL','2015-07-21 09:37:57','2015-07-21 04:07:57','2015-07-21 04:07:57');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (24,30,'NULL',1,'FCMA1507222060351651','FCMA1507222060351651','NB','MC','NULL',100.0,'payu','NULL','2015-07-21 09:37:58','2015-07-21 04:07:58','2015-07-21 04:07:58');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (25,31,'NULL',1,'FCVA150722205887706','FCVA150722205887706','NB','MC','NULL',150.0,'bdk','NULL','2015-07-21 09:38:01','2015-07-21 04:08:01','2015-07-21 04:08:01');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (26,32,'NULL',1,'FCVM150722205948572','FCVM150722205948572','NB','VI','NULL',36.0,'bdk','NULL','2015-07-21 09:38:01','2015-07-21 04:08:01','2015-07-21 04:08:01');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (27,33,'NULL',1,'FCTA150722205982396','FCTA150722205982396','NB','MC','NULL',30.0,'bdk','NULL','2015-07-21 09:38:05','2015-07-21 04:08:05','2015-07-21 04:08:05');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (28,34,'NULL',1,'FCTM150722205881492','FCTM150722205881492','NB','VI','NULL',220.0,'bdk','NULL','2015-07-21 09:38:05','2015-07-21 04:08:05','2015-07-21 04:08:05');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (29,35,'NULL',1,'FCVC150723206081466','FCVC150723206081466','NB','VI','NULL',20.0,'bdk','NULL','2015-07-21 09:38:05','2015-07-21 04:08:05','2015-07-21 04:08:05');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (30,36,'NULL',1,'FCTM150722205874754','FCTM150722205874754','NB','VI','NULL',147.0,'bdk','NULL','2015-07-21 09:38:06','2015-07-21 04:08:06','2015-07-21 04:08:06');

INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (24,30,'NULL',1,'FCMA1507222060351651','FCMA1507222060351651','NB','MC','NULL',100.0,'payu','NULL','2015-07-21 09:37:58','2015-07-21 04:07:58','2015-07-21 04:07:58');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (25,31,'NULL',1,'FCMA150723206211559','FCMA150723206211559','NB','MC','NULL',150.0,'bdk','NULL','2015-07-21 09:38:01','2015-07-21 04:08:01','2015-07-21 04:08:01');
INSERT INTO payment_transaction(request_id,response_id,auth_code,`status`,reference_id,merchant_transaction_id,payment_type_code,card_type,pg_txn_id,amount,pg_used,n_created,created_time,updated_time,n_last_updated) VALUES (26,32,'NULL',1,'FCMA150722205901257','FCMA150722205901257','NB','VI','NULL',36.0,'bdk','NULL','2015-07-21 09:38:01','2015-07-21 04:08:01','2015-07-21 04:08:01');
